*{padding: 0;
margin: 0;
border: 0;}
.contaner{
    display: flex;
    background-color: #FFF5E4;
    padding: 100px;
    padding-left: 140px;
    padding-right: 140px;
    padding-top: 0;
    margin-bottom: 100px;
}
.card h3{
    font-style: normal;
font-weight: bold;
font-size: 24px;
line-height: 32px;
color: #333333;
margin-bottom: 17px;
}
.card p{
    font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 32px;
color: rgba(51, 51, 51, 0.501557);
}
.card{
    margin-right: 30px;
}
.card img{
    padding-bottom: 40px;
}
